﻿/* Adjustments for mobile - made by Steve */


@media (min-width: 480px) and (max-width: 767px) {
    .carousel-caption {
        height: 320px;
        padding: 10px 20px;
        /* margin-top: 100px; */
    }

    .carousel-inner > .active {
        left: 0;
        height: 510px;
    }
}
